/* CSS Document */
@font-face {
    font-family: 'SFFedora';
    src: url('fonts/sffedora.eot');
    src: url('fonts/sffedora.eot?#iefix') format('embedded-opentype'),
         url('fonts/sffedora.woff') format('woff'),
         url('fonts/sffedora.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
	background: #000 url(images/bg.jpg) no-repeat;
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.9em;
	color:#FFF;
	line-height:1.0em;
}
a {
	color: #FFF;
	font-weight:bold;
	text-decoration:none;
}
a img {
	border:0;
}
a:hover {
	text-decoration:underline;
}
h1 {
	color: #FFF;
	font-size:1.5em;
}
#pagecontent {
	width:960px;
}
#logo {
	position:absolute;
	left:49px;
	top: 852px;
}
#title{
	position:absolute;
	height: 40px;
	left: 44px;
	top: 92px;
}
#subtitle{
	position:absolute;
	left: 44px;
	top: 40px;
}
#hometitle{
	position:absolute;
	height: 40px;
	left: 44px;
	top: 39px;
}
#titleplayer{
	position:absolute;
	height: 40px;
	left: 31px;
	top: 52px;
}
#terrifytitle {
	position:absolute;
	left: 43px;
	top: 412px;
}
#description {
	position:absolute;
	color: #FFF;
	left: 43px;
	top: 445px;
	width: 407px;
	font-size:1.2em;
	line-height:1.2em;
}
#iphones{
	position:absolute;
	left: 388px;
	top: 59px;
}
#flash{
	position:absolute;
	left: 357px;
	top: 359px;
}
#shares {
	position:absolute;
	left: 64px;
	top: 435px;
	width: 271px;
	height: 43px;
}
#stamp {
	position:absolute;
	z-index:6;
	left: 713px;
	top: 245px;
}
#appstore_button {
	position:absolute;
	left: 471px;
	top: 152px;
}
#support {
	position:absolute;
	left: 58px;
	top: 232px;
	width:332px;
	background:url(images/text_bg.png) no-repeat;
	font-size:1.1em;
	line-height:1.2em;
	color:#FFF;
	padding: 10px 60px 0px 40px;
	height: 163px;
}
#footer {
	position:absolute;
	color:#FFF;
	top:585px;
	left:13px;
	width:960px;
	font-size:0.8em;
	line-height:1em;
	padding: 0px 0px 0px 0px;
}
#footer strong {
	color:#066E58;
}

/* contact form */

#contact_form {
	width:270px;
	padding:10px 0;
	position:absolute;
	color:#FFF;
	left: 500px;
	top: 233px;
}
form fieldset {
	margin:0px 0px 20px 0px;
	position:relative;
	border:0;
	display:block;
	padding: 0px 10px 8px;
}
label {
	display:block;
	float:left;
	width:5em;
	text-align:left;
	margin:.2em .2em 0 0;
	color:#FFF;
	font-weight:bold;
	font-size:1.1em;
	padding:8px 0px;
}
label.error {
	font-weight:normal;
	font-size:0.9em;
	color:#AD0004;
	text-align:left;
	width:300px;
	padding-left:25px;
}
input.text-input {
	margin:4px;
	padding:2px 0;
	background:#CCC;
	border: #000 1px solid;
	color:#AD0004;
	width:230px;
}
label#name_label {
	position:absolute;
	top:-11px;
	left:-45px;
}
input#name {
	position:absolute;
	top:-9px;
	left:57px;
}
label#name_error {
	position:absolute;
	top:11px;
	left:35px;
}
label#email_label {
	position:absolute;
	top:29px;
	left:-45px;
}
input#email {
	position:absolute;
	top:32px;
	left:57px;
}
label#email_error {
	position:absolute;
	top:51px;
	left:36px;
}
label#comment_label {
	position:absolute;
	top:70px;
	left:-45px;
}
textarea#comment {
	position:absolute;
	top:77px;
	left:60px;
	height: 142px;
	background:#CCC;
	border: #000 1px solid;
	color:#AD0004;
}
label#comment_error {
	position:absolute;
	top:212px;
	left:36px;
}
label#cc_label {
	position:absolute;
	top:237px;
	left:59px;
	color: #AD0004;
}
input#cc {
	position:absolute;
	top:244px;
	left:123px;
}
input.button {
	position:absolute;
	top:182px;
	left:302px;
	/*padding:3px 6px;
	margin:20px 0px 0px 0px;
	color:#FFF;*/
	background: url(images/send_button.png) top left no-repeat;
	border:none;
	width: 104px;
	height:52px;
}
/*input.button:hover {
	background:#FFF none repeat scroll 0% 0%;
	color:#454546;
}*/
#message {
	width:180px;
	margin:60px 0 0 100px;
}
#message h2 {
	color:#AD0004;
	line-height:1.2em;
}
#message p {
	color:#AD0004;
	font-weight:bold;
	line-height:1.2em;
	margin:6px 0px;
}
#checkmark {
	position:relative;
	top:-100px;
	left:-60px;
}

#getapp {
	position:absolute;
	left: 0px;
	top: 125px;
}
#player {
	position:absolute;
	top: 243px;
	background:url(images/player_bg.png) no-repeat;
	left: 189px;
	width: 546px;
	height: 203px;
	padding: 40px 0px 0px 55px;
}
#created {
	position:absolute;
	top: 483px;
	left: 189px;
	background:url(images/mix_created.png) top left no-repeat;
	width: 217px;
	height: 25px;
	padding: 7px 0px 0px 110px;
    font-family: 'SFFedora';
	color:#AD0004;
}
#plays {
	position:absolute;
	top: 483px;
	left: 700px;
	background:url(images/plays.png) top left no-repeat;
	width: 42px;
	height: 25px;
	padding: 7px 0px 0px 45px;
    font-family: 'SFFedora';
	color:#AD0004;
}
#navbar {
	background:url(images/NavBar.png) repeat-x;
	width: 480px;
	height: 26px;
}
#topbar {
	background:url(images/TopBar.png) no-repeat;
	width: 480px;
	height: 16px;
}
#bg {
	background:url(images/TimelineBG.png) no-repeat;
	width: 480px;
	height: 119px;
	margin-top: -3px;
}
#timelineind {
	position:absolute;
	top: 78px;
	z-index: 5;
	left: 54px;
}
#playbutton {
	position:absolute;
	top: 45px;
	left: 293px;
}
#stopbutton {
	position:absolute;
	top: 45px;
	left: 289px;
}
.icon {
	-webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
